<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp5/ts/onlinemanual/tsctmDiff61FP5" xml:lang="es">
   <Header>
      <Title>Gestión de contratos</Title>
      <Keyword type="header" order="d1e185688">
         <Level1>Diferencias Diferente en Infor ERP LN 6.1 FP5 Diferencias entre ERP LN 6.1 FP3 y ERP LN 6.1 FP5</Level1>
         <Level2>gestión de contratos</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Este tema describe las diferencias entre el módulo <GUIRef href="" role="manual">Gestión de contratos</GUIRef> en Infor ERP LN 6.1 FP3 y en Infor ERP LN 6.1 FP5 que no se hayan descrito ya en otros temas de diferencias.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Funcionalidad nueva y funcionalidad cambiada</SectionTitle>
      <List>
         <ListItemHead>Número de serie</ListItemHead>
         <ListItem>La funcionalidad del número de serie se ha modificado para permitir al usuario especificar manualmente el <Link href="/baanerp/ts/ctm/tsctm1110m200#tsctm110.sern" role="formfield">Número de serie</Link> existente del artículo seriado en las siguientes sesiones. <List>
               <ListItem> 
                  <Link href="/baanerp/ts/ctm/tsctm1110m200" role="session">Líneas de configuración de ofertas de contrato (tsctm1110m200)</Link>
               </ListItem>
               <ListItem> 
                  <Link href="/baanerp/ts/ctm/tsctm1110m300" role="session">Líneas de configuración de contrato (tsctm1110m300)</Link>
               </ListItem>
            </List>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>